Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libxmmsclient++-glib-dev on Debian Unstable (Sid)


Install libxmmsclient++-glib-dev

Installing libxmmsclient++-glib-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxmmsclient++-glib-dev

libxmmsclient++-glib-dev package information

distro Debian Unstable (Sid)
section Main
name libxmmsclient++-glib-dev
version 0.8+dfsg-15+b2
description XMMS2 – glib client library for c++ – development files
subsection libdevel
website xmms2.org
maintainer Benjamin Drung

Uninstall libxmmsclient++-glib-dev

To remove just libxmmsclient++-glib-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxmmsclient++-glib-dev

Uninstall libxmmsclient++-glib-dev and it’s dependent packages

To remove the libxmmsclient++-glib-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxmmsclient++-glib-dev

Purging libxmmsclient++-glib-dev

If you also want to delete configuration and/or data files of libxmmsclient++-glib-dev from Debian Sid then this will work:

sudo apt-get purge libxmmsclient++-glib-dev

To delete configuration and/or data files of libxmmsclient++-glib-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxmmsclient++-glib-dev

 

Comments

comments